/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'numbers_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 67, function(sym, e) {
         sym.stop();
         minclock="cero";
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 34, function(sym, e) {
         sym.stop();
         minclock="uno";

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         minclock="dos";

      });
      //Edge binding end

   })("decenas");
   //Edge symbol end:'decenas'

   //=========================================================
   
   //Edge symbol: 'Symbol_1'
   (function(symbolName) {   
   
   })("watch");
   //Edge symbol end:'watch'

   //=========================================================
   
   //Edge symbol: 'numbers'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.playReverse(10000);
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 33, function(sym, e) {
         if(minclock=="cero"){
         	sym.getComposition().getStage().$("hotspot_validar").trigger("click");
         	sym.stop(1);
         }else{
         	sym.getComposition().getStage().getSymbol("Symbol_1").getSymbol("decenas").play();
         	sym.playReverse(10000);
         }

      });
      //Edge binding end

   })("numbers");
   //Edge symbol end:'numbers'

   //=========================================================
   
   //Edge symbol: 'Symbol_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_SG3U3L3030301_btn_info2}", "click", function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("inf1");
   //Edge symbol end:'inf1'

   //=========================================================
   
   //Edge symbol: 'inf2'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_SG3U3L3030301_btn_info3}", "click", function(sym, e) {
         sym.play(0);
         

      });
      //Edge binding end

   })("inf2");
   //Edge symbol end:'inf2'

   //=========================================================
   
   //Edge symbol: 'inf3'
   (function(symbolName) {   
   
   })("inf3");
   //Edge symbol end:'inf3'

   //=========================================================
   
   //Edge symbol: 'clock'
   (function(symbolName) {   
   
   })("clock");
   //Edge symbol end:'clock'

   //=========================================================
   
   //Edge symbol: 'info3'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_SG3U3L3030301_btn_info4}", "click", function(sym, e) {
         
         sym.play();
         

      });
      //Edge binding end

   })("info3");
   //Edge symbol end:'info3'

})(jQuery, AdobeEdge, "EDGE-5531445");